#!/bin/sh
echo 'name: shakespeare
version: 1.0.0.2
id: shakespeare-1.0.0.2-f57f59b24ccbb0972754a6c42a155d0f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A toolkit for making compile-time interpolated templates
description: Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
             .
             Shakespeare templates can be used inline with a quasi-quoter or in an external file.
             .
             Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
             .
             Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
             .
             Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare Text.Shakespeare.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-1.0.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-1.0.0.2
              /usr/local/lib
hs-libraries: HSshakespeare-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-1.0.0.2/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
